<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>original</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/fonts/ionicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.1.1/aos.css">
    <link rel="stylesheet" href="https://unpkg.com/@bootstrapstudio/bootstrap-better-nav/dist/bootstrap-better-nav.min.css">
    <link rel="stylesheet" href="assets/css/styles.min.css">
</head>

<body>
    <section class="d-flex flex-column justify-content-between" id="hero">
        <div id="hero-top">
            <nav class="navbar navbar-light navbar-expand-md">
                <div class="container-fluid"><a class="navbar-brand" href="#"> </a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse"
                        id="navcol-1">
                        <ul class="nav navbar-nav mx-auto">
                            <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Model S</a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Model X</a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Model 3</a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Roadster </a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Energy </a></li>
                        </ul>
                        <ul class="nav navbar-nav">
                            <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Shop </a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Sign In</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <h1 class="text-center" data-aos="fade-up" data-aos-duration="700" data-aos-once="true" id="title">Tesla </h1>
            <h2 class="text-center" data-aos="fade-up" data-aos-duration="700" data-aos-once="true" id="subtitle">Roadster </h2>
        </div>
        <div id="hero-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-8 offset-2">
                        <p>​The quickest car in the world, with record-setting acceleration, range and performance. </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col" data-aos="fade-up" data-aos-delay="400">
                        <p class="p-top"><i class="icon ion-speedometer"></i> 1.9s </p>
                        <p class="p-bot">0-60 mph </p>
                    </div>
                    <div class="col with-borders" data-aos="fade-up" data-aos-delay="500">
                        <p class="p-top">+250mph </p>
                        <p class="p-bot">Top Speed</p>
                    </div>
                    <div class="col" data-aos="fade-up" data-aos-delay="600">
                        <p class="p-top">620mi </p>
                        <p class="p-bot">Mile Range</p>
                    </div>
                    <div class="col align-self-center" data-aos="fade-up" data-aos-offset="100px" data-aos-delay="700"><button class="btn btn-primary btn-block reserve-button" type="button">Reserve Now</button></div>
                </div>
                <div class="row">
                    <div class="col"><button class="btn btn-link btn-block arrow-button" type="button"><i class="icon ion-ios-arrow-down"></i></button></div>
                </div>
            </div>
        </div>
    </section>
    <section data-aos="fade-up" data-aos-duration="700" id="video-and-stats"><iframe width="560" height="315" allowfullscreen="" frameborder="0" src="https://www.youtube.com/embed/tw4jkyfY4HE?autoplay=1&amp;loop=1&amp;playlist=tw4jkyfY4HE&amp;controls=0&amp;showinfo=0&amp;rel=0"></iframe>
        <div id="stats">
            <table class="table">
                <thead>
                    <tr>
                        <th colspan="2">Base Specs</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="cell-left">Acceleration 0-60 mph</td>
                        <td class="cell-right">1.9 sec</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Acceleration 0-100 mph</td>
                        <td class="cell-right">4.2 sec</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Acceleration 1/4 mile</td>
                        <td class="cell-right">8.8 sec </td>
                    </tr>
                    <tr>
                        <td class="cell-left">Top Speed</td>
                        <td class="cell-right">Over 250 mph</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Wheel Torque</td>
                        <td class="cell-right">10,000 Nm</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Mile Range</td>
                        <td class="cell-right">620 miles</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Seating </td>
                        <td class="cell-right">4 </td>
                    </tr>
                    <tr>
                        <td class="cell-left">Drive </td>
                        <td class="cell-right">All-Wheel Drive</td>
                    </tr>
                    <tr>
                        <td class="cell-left">Base Price</td>
                        <td class="cell-right">$200,000 </td>
                    </tr>
                    <tr>
                        <td class="cell-left">Base Reservation</td>
                        <td class="cell-right">$50,000 </td>
                    </tr>
                    <tr>
                        <td class="cell-left">Founders Series Price</td>
                        <td class="cell-right">$250,000 </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </section>
    <section class="d-flex align-items-center" data-aos="fade-up" data-aos-duration="700" id="aero">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6">
                    <h3>Designed for Performance and Aero Efficiency </h3>
                </div>
                <div class="col">
                    <p>As an all-electric supercar, Roadster maximizes the potential of aerodynamic engineering—with record-setting performance and efficiency. </p>
                </div>
            </div>
        </div>
    </section>
    <section class="d-flex justify-content-center align-items-center" data-aos="fade-up" data-aos-duration="700" id="interior">
        <figure class="figure"><img class="img-fluid figure-img" src="assets/img/interior.jpg">
            <figcaption class="figure-caption"><span id="caption-title">Interior </span>The first supercar to set every performance record and still fit seating for four. </figcaption>
        </figure>
    </section>
    <section class="d-flex align-items-end" data-aos="fade-up" data-aos-duration="700" id="topview">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <h4>Glass Roof</h4>
                    <p>A lightweight, removable Glass Roof stores in the trunk for an open-air, convertible driving experience. </p>
                </div>
            </div>
        </div>
    </section>
    <div class="footer-basic">
        <footer>
            <div id="vertical-line"></div><button class="btn btn-primary reserve-button" type="button">Reserve Now</button>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="#">Tesla © 2017 </a></li>
                <li class="list-inline-item"><a href="#">Privacy &amp; Legal</a></li>
                <li class="list-inline-item"><a href="#">Contact </a></li>
                <li class="list-inline-item"><a href="#">Careers </a></li>
                <li class="list-inline-item"><a href="#">Forums </a></li>
                <li class="list-inline-item"><a href="#">Locations </a></li>
                <li class="list-inline-item"><a href="#">United States</a></li>
            </ul>
        </footer>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.1.1/aos.js"></script>
    <script src="https://unpkg.com/@bootstrapstudio/bootstrap-better-nav/dist/bootstrap-better-nav.min.js"></script>
    <script src="assets/js/script.min.js"></script>
</body>

</html>